using FluentValidation;

namespace Indotalent.Features.Purchase.Bill.Cqrs;

public class UpdateBillValidator : AbstractValidator<UpdateBillRequest>
{
    public UpdateBillValidator()
    {
        RuleFor(x => x.Id).NotEmpty();
        RuleFor(x => x.PurchaseOrderId).NotEmpty().WithMessage("Purchase Order is required");
    }
}